
/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/3406a4");

  
@font-face {font-family: 'Gilroy-Regular';src: url('../../../css/fonts/gilroy/Gilroy-Regular/webfonts/3406A4_0_0.eot');src: url('../../../css/fonts/gilroy/Gilroy-Regular/webfonts/3406A4_0_0.eot?#iefix') format('embedded-opentype'),url('../../../css/fonts/gilroy/Gilroy-Regular/webfonts/3406A4_0_0.woff2') format('woff2'),url('../../../css/fonts/gilroy/Gilroy-Regular/webfonts/3406A4_0_0.woff') format('woff'),url('../../../css/fonts/gilroy/Gilroy-Regular/webfonts/3406A4_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Gilroy-Bold';src: url('../../../css/fonts/gilroy/Gilroy-Bold/webfonts/3406A4_1_0.eot');src: url('../../../css/fonts/gilroy/Gilroy-Bold/webfonts/3406A4_1_0.eot?#iefix') format('embedded-opentype'),url('../../../css/fonts/gilroy/Gilroy-Bold/webfonts/3406A4_1_0.woff2') format('woff2'),url('../../../css/fonts/gilroy/Gilroy-Bold/webfonts/3406A4_1_0.woff') format('woff'),url('../../../css/fonts/gilroy/Gilroy-Bold/webfonts/3406A4_1_0.ttf') format('truetype');}


@font-face {font-family: 'Gilroy-ExtraBold';src: url('../../../css/fonts/gilroy/Gilroy-Extra-Bold/webfonts/340A45_0_0.eot');src: url('../../../css/fonts/gilroy/Gilroy-Extra-Bold/webfonts/340A45_0_0.eot?#iefix') format('embedded-opentype'),url('../../../css/fonts/gilroy/Gilroy-Extra-Bold/webfonts/340A45_0_0.woff2') format('woff2'),url('../../../css/fonts/gilroy/Gilroy-Extra-Bold/webfonts/340A45_0_0.woff') format('woff'),url('../../../css/fonts/gilroy/Gilroy-Extra-Bold/webfonts/340A45_0_0.ttf') format('truetype');}
 
svg.wph-social-path.wph-vk {
	 height: 1px !important
	 
}

 
a[data-social="vkontakte"]:after {
	font-family: FontAwesome;
	content: "\f16d";
	font-size: 37px;
	display: block;
	margin-top: 8px;
	margin-bottom: 5px;
	
}

a[data-social="vkontakte"]:after,
a[data-social="vkontakte"]:hover:after {
	color: #fff !important;
}


 
 @media(min-width:768px) {

 	.line-before-above:before {
	
		content: '';
		width: 1px;
		height: 45px;
		border-left: 1px solid #fff;
		display: block;
		margin:18px auto;
		position: absolute;
		left:50%;
		z-index: 99;
		top:-18px

	}
 	
 
 }
 


#get-in-touch {
	
	position: fixed;
	right:-45px;
	top:270px;
	background: #009ca5;
	font-weight: bold;
	font-size: 17px;
	z-index: 9999;
	padding: 10px;
	text-align: center;
	display: block;	
	word-wrap: break-word;
	line-height: 1.4;
	transform:rotate(-90deg);
	transition:right 1.2s;
	color:#fff;
	

	
}

.loading #get-in-touch {
	right:-200px;



}

#get-in-touch:hover {
	text-decoration: none;
	background: #414041;


	
}

.wph-modal--message {
	padding-top: 34px !important
}

/*——————————————————————————————————————————————————
*
*	Stroke Befores
*
*———————————————————————————————————————————————————*/


.stroke-before-left .stroke-before:before {

	content: "\0020\0020\0020\a";
	border-top: 4px solid;
	top: 0.6em;

}


.stroke-before-left-2 .stroke-before:before {

	content: "\0020\0020\0020\0020\a";
	border-top: 4px solid;
	top: 0.7em;

}

.stroke-before-centre .stroke-before:before {

	content: "\0020\0020\0020\0020\0020\a";
	border-top: 4px solid;
	top: 0.6em;
	


}



/*-----------------------------------------------------------
*
*	Left Share Icons
*
*------------------------------------------------------------*/

div.wph-social-sharing.wph-social-sharing-4.wph-social-sharing-float,
.wph-social-sharing.wph-social-sharing-4 .wph-sshare--container.wph-sshare--column {
	
		width: 52px !important;

	
}

.wph-social-sharing .wph-sshare--container.wph-sshare--column a:not(:last-child) {
	margin-bottom: 25px !important
}

svg.wph-social-path {
	max-width: 30px !important;
	max-height: 30px !important
	
}



.linked-social-share:hover .wph-social-icon {
	
	fill:#009ca5 !important
}


div#__ba_panel._launchpad {
	
	top: 467px !important;
	left: 0 !important;
	background: none !important;
	
		
	
}

div#__ba_panel._launchpad, div#_ba_corner {
height: 60px !important;
width: 70px !important
}

div#_ba_corner.orange {
	border-radius: 0 !important;
	box-shadow: none !important;
	width: 100% !important;
/* 	background: rgba(0, 0, 0, 0.28) !important; */
}


.wph-social-sharing .wph-sshare--container.wph-sshare--column {
	
	padding-left: 5px !important;
	padding-right: 5px !important;
	
	
}

div.hustle-icon-container {
	display: none
}


div#_ba_corner IMG {
	
	width: 30px !important;
	left: 23px !important
	
}

@media(max-width:950px) {
	
	.wph-social-sharing.wph-social-sharing-float {

		display:none
	}
	
	div#__ba_panel._launchpad {
		
		top:inherit !important;
		bottom:0
		
	}
	

	
}




/*-----------------------------------------------------------
*
*	Popups -  hustle
*
*------------------------------------------------------------*/

.wph-modal .wph-modal--content header h2.wph-modal--title {
	
	
	font: 900 34px/38px gilroy-regular !important;
}

.wph-modal section {
	border-radius: 0 !important;
	border: none !important
}

.wph-modal .wph-modal--close a {
	
	color:#fff !important
	
}

.wph-modal  .wpcf7-not-valid-tip {
	
	
	padding-top: 5px !important;
	padding-bottom: 0 !important
}


input.wpcf7-form-control.wpcf7-submit {
	padding-top: 13px
}

.wph-modal--message .wpcf7 input {
	margin-bottom: 0 !important;
	
}


.wph-modal--message  textarea.wpcf7-form-control {
	
	height: 80px !important
	
}

body:not(.wp-admin) .wph-modal--mask {
	
	background: rgba(0, 156, 165, 0.9) !important;

}

.wph-modal--message .wpcf7-submit:hover {
	
	background: #009ca5 !important;
	border-color: #009ca5 !important;

}

.hustle-modal-message {
	background:#fff !important;
	color:#444 !important
	
}

/*
#wpcf7-f123-o3 .wpcf7-textarea {
	max-height: 40px !important;
}

#wpcf7-f9-o2 .wpcf7-textarea,
#wpcf7-f134-o1 .wpcf7-textarea {
	max-height: 40px !important;
}*/


@media(max-height:1024px){
	
	.wph-modal--message {
		overflow: scroll !important
	}

    .wph-modal--message::-webkit-scrollbar {
        -webkit-appearance:none;
        width: 7px
    }
    
     .wph-modal--message::-webkit-scrollbar-thumb {
        border-radius: 4px;
        background-color: rgba(0,0,0,.5);
        -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
    }
  
}

/*——————————————————————————————————————————————————
*
*	Header
*
*———————————————————————————————————————————————————*/

.page-id-18 #header,
.page-id-113 #header,
.page-id-118 #header,
.page-id-167 #header {
	background-color: #f4f4f5;
}




/*——————————————————————————————————————————————————
*
*	How to Get in Contact
*
*———————————————————————————————————————————————————*/

.icon-border .fa {
	text-align: center;
	color: #009ca5;
	border: 1px solid;
	height: 75px;
	width: 75px;
	border-radius: 50%;
	padding-top: 22px;
	padding-left: 2px;
	margin-bottom: 25px;
	margin: 0 auto 25px;
	display: block
	
}  

.icon-border  a {
	text-decoration: none !important
}

@media(max-width:767px) {

	.icon-border {
		
		text-align: center
	}

}



.para-small {
	font-size: 13px;
	line-height: 20px;
	font-family: Gilroy Regular, Helvetica, Arial, sans-serif;	
}

.line-height-small {
	line-height: 18px;	
	margin-bottom: 8px;
}

/*-----------------------------------------------------------
*
*	Banner Sliders
*
*------------------------------------------------------------*/


.home #header .container{
	padding-top: 50px
}

/*
.page-template-page-background-image #footer{
	
	display: none !important
}
*/


.home #banner-slider li:before {
	
	content:"";
	display: block;
	background-position: center center;
	background-repeat: repeat;
	z-index: 1;
	position: absolute;
	left:25px;
	top:25px;
	right:25px;
	bottom:25px


}

.home #banner-slider li.number-1:before {

	
	background-image:url(../../../../../uploads/2017/06/learners_banner.png);

}

.home #banner-slider li.number-2:before {

	
	background-image:url(../../../../../uploads/2017/06/communities_banner.png);

}



.home #banner-slider li.number-3:before {

	
	background-image:url(../../../../../uploads/2017/06/enterprise_banner.png);

}

.home #banner-slider li.landscape-device-fix:before {
	
		background-position: center -680px;

	
	
}

/* Enterprise margin top for subheading because letter of 'p' in Enterprise */
@media(min-width:1101px) {

	#banner-slider .banner-slide.number-3 h2 {
		margin-top: 60px;
	}

}

@media(max-width:1300px) {	
	
	
	.home #header {
		padding-left: 50px;
		padding-right: 60px;
	
	}
	
	}
	


@media(max-width:1100px) {

	.home #banner-slider li:before {
	
	background-size: cover;
	background-repeat: no-repeat
	
	}

	
	.home #banner-slider li.number-1:before {
	
	background-image:url(../../../../../uploads/2017/06/learners_banner_small_screen.png);
	
	}
	
	.home #banner-slider li.number-2:before {

	
	background-image:url(../../../../../uploads/2017/06/communities_banner_small_screen.png);

}

	.home #banner-slider li.number-3:before {

	
	background-image:url(../../../../../uploads/2017/08/enterprise_banner_small_screen_2.png);

}

.home #banner-slider li.landscape-device-fix:before {
	
		background-position: center -1000px;
	
}


}/* end @media(max-width:1100px)
--------------------------------------------------------------*/





.home #banner-slider .content-background {
	
	padding-top: 280px;
	
}

.home #banner-slider .slider-content-inner.flex-end .content-background{
	padding-bottom: 60px;


}



.home #banner-slider li.landscape-device-fix .slider-content-inner {
	padding-bottom: 0;

}



.flexslider:hover .flex-direction-nav .flex-prev {
	left:50px 
}


.flexslider:hover .flex-direction-nav .flex-next {
	right:50px 
}


@media(max-width:767px) {
	
	
	.flexslider:hover .flex-direction-nav .flex-prev {
	left:5px 
}


.flexslider:hover .flex-direction-nav .flex-next {
	right:5px 
}

	

}





#banner-slider .scroll-down {
	bottom: 0
}

#banner-slider .scroll-down i {
	display: none
}

#banner-slider .scroll-down:after {
	content:'';
	display: block;
	background: #fff;
	width: 1px;
	height: 40px;
	margin: 20px auto
}



@media(min-width:1024px) {
	
	.page-id-18 #banner-slider-outer,
	.page-id-113 #banner-slider-outer,
	.page-id-118 #banner-slider-outer,
	.page-id-167 #banner-slider-outer,
	.page-id-242  #banner-slider-outer{
	
			padding-left: 30px;
			padding-right: 30px;

	}
	

}

.page-id-242  #footer {
	border:none
}

.scroll-down {
	font-family: 'Libre Baskerville', Helvetica, Arial, sans-serif;
	font-style: italic;
}


/*——————————————————————————————————————————————————
*
*	View Our Courses Link
*
*———————————————————————————————————————————————————*/


.sfcw-el-showHideAdvanceSearch {
	
		color:#009ca5 !important;
		font-family: 'Libre Baskerville', Helvetica, Arial, sans-serif;
		margin-bottom: 10px !important;
		font-style: italic
	
	
	
	
}

.courses-link-btn {
	color: #414041;	
	font-family: 'Libre Baskerville', Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 16px;
	border: 1px solid #414041;
	padding: 10px 20px;
}

.sfcw-form-label {
	font-weight: bold !important
}

.sfcw-subsection-advancedSearch {
	
	padding-top: 20px
}

/*-----------------------------------------------------------
*
*	sfcw
*
*------------------------------------------------------------*/


/*  Hidden print save buttons as not working.
-------------------------------------------------------------- */

#sfcw_btn_printCourse ,
#sfcw_btn_removeFav,
#sfcw_btn_addFav,
.sfcw-course-toolbar span ,
label.col-md-3.sfcw-form-label,
.sfcw-result-switcher{
	display:none !important
}


#sfcw_btn_applyNow {
	 
	 margin: 20px 0 20px !important;
	 font-size: 15px !important;
	 padding: 10px 20px!important
 }
 
.fet-application-instructions{
	 

		display: block;
		font-size: 15px 10px;
		background: #fff;
		color: #555;
		padding: 10px;
		float: right;
		border:1px solid #398439;
		margin-top: 14px;
		margin-bottom: 30px
	 
 }
 
 

div#sfcw{
	margin-bottom: 40px;
	
}

@media(min-width:768px) {

	div#sfcw{
		
		padding: 24px
		
		}




}

@media(max-width:950px) {

	.hustle-sshare-floating_social {
		display: none
	}

}

.sfcw .sfcw-section-result .sfcw-div-legend .sfcw-table-legend td {
	padding-top: 9px !important
}

.sfcw input, .sfcw button, .sfcw select, .sfcw textarea {
	
	font-family: inherit !important;
	font-size: inherit !important;
	line-height: inherit !important;
	
	
}


.sfcw .btn {


	
		padding: 6px 12px !important;
		margin-bottom: 0 !important;
		font-size: 14px !important;
		font-weight: normal !important;
		line-height: 1.42857143 !important;
		text-align: center !important;
		white-space: nowrap !important;
		vertical-align: middle !important;
		-ms-touch-action: manipulation !important;
		touch-action: manipulation !important;
		cursor: pointer !important;
		-webkit-user-select: none !important;
		-moz-user-select: none !important;
		-ms-user-select: none !important;
		user-select: none !important;
		background-image: none !important;
		border: 1px solid transparent !important;
		border-radius: 4px !important;

}


.sfcw a {
	text-decoration: none !important
}

#sfcw_button_search{
	border:1px solid #ccc !important;

}

.sfcw .btn-lg {
	font-size: 18px !important;
	padding: 9px 16px !important;
}



.sfcw .btn-xs, .sfcw .btn-group-xs > .btn {
	
	
	padding: 1px 5px !important;
	font-size: 12px !important;
	line-height: 1.5 !important;
	border-radius: 3px !important;
}

.sfcw .btn-primary {
	
	color: #fff!important;
background-color: #337ab7!important;
border-color: #2e6da4!important;
font-style: normal !important
}

.sfcw .fulltime_bck {
	
	background: #d81e5d !important
}

.sfcw .parttime_bck {
	background: #009ca5 !important
	
	
}

.sfcw .online_bck {
	background: #ea6559 !important
}

.sfcw .evening_bck {
	
	background: #41b994 !important
}

.sfcw .sfcw-section-result .sfcw-table-results th {
	
	background: #009ca5 !important;
	border-bottom:none !important
}



#sfcw_btn_applyNow, 
#sfcw_table_results th.sfcw-data-providerCol,
#sfcw_table_results td.hidden-md:nth-child(3){
 	display: none !important 

}

td.hidden-md:first-child {
	display:table-cell !important
}

.sfcw .glyphicon { 
	top:5px !important
	
	}


/* Changing Labels
-------------------------------------------------------------- */

/*
#sfcw_section_search .container-fluid form > .row:first-child .col-sm-5:first-child label:after {
	
	content:'/Ref Number';
	display:block;
	font-size:13px
	
}
*/


#sfcw_section_search .container-fluid form > .row:first-child .col-sm-5:not(:first-child) label {
		
	font-size:0

	
}

#sfcw_section_search .container-fluid form > .row:first-child .col-sm-5:not(:first-child) label:after {
	
	content:'Location';
	font-size:18px
	
}



@media(min-width:768px) {
	
	
	.line-after:after {
	
	content: '';
	width: 1px;
	height: 85px;
	border-left: 1px solid;
	display: block;
	margin:18px auto;
	position: absolute;
	left:50%;
	z-index: 99;
	}
	
	
	.flex-row, 
	.container-full-width-cols,
	.outer-wrap,
	.live-edit-area {
		overflow: visible !important;
	}
	
	#page {
		overflow:visible !important;
	}

	

}



.blog .flex-row {
	overflow: hidden !important;	
}

.blog #content {
	margin-top: 70px;
}

.blog div#pagination-wrap {
	text-align: right;
	border-top: 1px solid #cccccc;
	margin-top: 60px;
}

.blog ul.pagination {
	
	display: inline-block;
	border-top: none;
	width: auto;
	
}

@media (min-width: 769px) {

html #sidebar.horizontal-sidebar .widget:not(.widget_product_categories):not(.widget_nav_menu) {
	width: 33.33333% !important;
	
}

}

/*@media (min-width: 768px) { 
	
	.page-id-18 .line-after:after,
	.page-id-113 .line-after:after,
	.page-id-118 .line-after:after {
	background: #fff;
	}
}

@media (min-width: 768px) {
	.blog .line-after:after {
		background: #fff;
		
	}
}


/*——————————————————————————————————————————————————
*
*	Contact Page
*
*———————————————————————————————————————————————————*/

.contact-page-block h1 {
	font-size: 40px;
}

.contact-page-block .row-heading {
	padding-bottom: 0px;
}

.contact-page-block .col-content {
	padding-top: 0px;
}

.contact-page-block address {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
}

.contact-page-block h6 {
	margin-bottom: 5px;
	font-size: 14px;
}

.contact-page-block .lb-google-map {
	font-size: 14px;
	
}

.contact-page-block ul {
	font-size: 14px;
	line-height: 18px;
}



.contact-page-block a:hover {
	text-decoration: underline !important;
}

.lb-google-map {
	color: #414041 !important;
	font-weight: 700 !important;
	
}

.lb-google-map a:hover {
	color: #6d6e70 !important;
}

.wpcf7 input,
.wpcf7 textarea {
	font-size: 13px;
	font-weight: 700; 
}

::-webkit-input-placeholder{
	color: #444445;
	opacity: 1;
}

/*——————————————————————————————————————————————————
*
*	Footer Top
*
*———————————————————————————————————————————————————*/

#footer-top .container {
	
	padding-top: 40px;
	padding-bottom: 60px;
}

#footer-top h6 {
	margin-bottom: 10px;
}



/*——————————————————————————————————————————————————
*
*	Footer Widgets
*
*———————————————————————————————————————————————————*/



/*logos in footer widget 4*/
.image-list {
  white-space: nowrap;
}

.image-list ul,
.image-list li {
  list-style: none;
  display: inline;
}
#footer-widgets .number-4  {
	
	padding: 0 !important
	
}
#footer-widgets .number-4 img {
	margin-right: 4px;
	margin-left: 4px;
	height: 81px;
	width: auto
}


/*——————————————————————————————————————————————————
*
*	Legal Pop-Up on Home Page
*
*———————————————————————————————————————————————————*/

.wph-modal--clear {
width: 100%;
text-align: center;
clear:both !important;
padding-top: 30px
}

.wph-modal.wph-modal-container.wph-customize-css h2.wph-modal--title {
text-align:center
}


.btn-primary {
	padding: 24px 40px !important;
}

.btn-secondary {
	padding: 40px 80px !important;
	
}

.wpcf7-submit {
	padding: 10px 25px !important;
}

.single-post .btn-secondary {
	padding: 16px 30px !important;
	
}

/*Two Col Full Screen Blocks*/
@media (min-width: 1023px) {

	.no-padding-top .number-1 div.col-content {
		padding-top: 0px !important;
	} 

}

.hustle-modal-message {
	background:#fff !important;
	color:#444 !important
	
}

.hustle-modal-message {
    
    padding:20px !important;
    
}

.hustle-modal-message textarea {
	
	
	height:100px
}

.hustle-modal-message .wpcf7 input:not(.wpcf7-submit):not([type="checkbox"]):not([type="file"]) {
	
	margin-bottom:2px !important
	
}

.hustle-modal-message .wpcf7 p {
	margin-bottom: 0 !important
}
p.stopthisbeigndeleted {
text-align: center !important;
padding-top: 20px !important;
padding-bottom: 20px !important
	
}

.stopthisbeigndeleted IMG {
	display:inline-block !important;
	float:none !important
}

.tooltipster-sidetip.tooltipster-noir-customized h6 {
	
font-family: Gilroy-ExtraBold !important;
	
}

.stroke-before-left h2.stroke-before:before {

top: 0.9em;
content: "\0020\0020\0020\0020\a";

}

@media(min-width:1023px) {
.padded-left-side {
	
	padding-left:30px
}
	
}

@media(min-width:1190px) {
	
.padded-left-side {
	
	padding-left:90px
}
	
}



.btn-secondary-alt .btn-secondary {
	padding: 8px 20px !important;
	font-size: 17px !important;
	text-transform: none !important;
}



/******************************
 * 
 * PRODUCT TILES 
 * 
 ****************************/

.product-tiles-block .row-heading {
	padding-left: 80px !important;
}


.product-tiles-block h5,
.font-edit-block h5 {
	font-family: "Gilroy-ExtraBold", Helvetica, Arial, sans-serif;
	font-size: 23px;
}


@media(min-width:951px) {
	
#footer .lb-socials {
	display:none !important
}
	
}


#footer .lb-socials {
	padding-bottom:20px
}
